<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['brid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobilebreed WHERE brid =:brid');
		$stmt_delete->bindParam(':brid',$_GET['brid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'breedlist.php';</script>";
		
	}

?>